

.mobile-menu-btn{
	float: right;
	width: 40px;
	height: 40px;
	background: url(images/menu.svg) 0px 0px no-repeat;
	cursor: pointer;
	display: none;
}

.mobile-menu-btn:hover{
	opacity: 0.6;
}


.product-tabs__btn.scroll-panel__btn{
	display: none;
}

.mobile-menu{
	width: 326px;
	background: #fff;
	top: 0;
	right: -330px;
	position: fixed;
	z-index: 100;
	height: 100%;
	padding: 30px;
	padding-top: 99px;
	
	-moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.mobile-menu.active{
	right: 0;
}

.mobile-menu li{
	list-style: none;
	margin-bottom: 20px;
} 

.mobile-menu a{
	color: #252D3D;
	text-decoration: none;
	font-size: 18px;
	line-height: 100%;
	display: block;
}

.mobile-menu a:hover{
	color: #E30613;
}

.close-menu-btn{
    position: absolute;
    left: 30px;
    top: 30px;
    width: 40px;
    height: 40px;
    z-index: 1;
    background: url(images/close.svg) center no-repeat;
    cursor: pointer;
}


.close-menu-btn:hover{
	opacity: 0.8;
}



.mobile-menu-overlay{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99;
	background: rgba(0, 0, 0, 0.39);
	display: none;
}

.mobile-menu .mobile-phone a{
	padding-top: 20px;
	padding-bottom: 20px;
	display: block;
}




@media (max-width: 1160px) {
    .block-content{
        width:940px;
    }	
	
	.mobile-menu-btn{
		display: block;
		margin-top: 4px;
	}
	
	#header-fixed .block-content .main-menu{
		display: none;
	}
	
	
	#header-wrapper .top-contacts{
		white-space: nowrap;
	    float: right;
		margin-right: 57px;
		margin-top: 5px;
	}
	
	
	#product-block .product-items:before,
	#product-block #con_tab2 .product-items:before{
		top: -193px;
		right: -131px;
		position: absolute;
		background-size: 880px;
	}
	
	#product-block{
		overflow: hidden;
	}
	
	#product-block .product-items .item-4 .title:after{
		background-position: bottom left;
	}
	
	#product-block .product-items .item-1 {
		left: 0;
		top: 116px;
	}
	
	#product-block .product-items .item-2 {
		left: 0;
		top: 285px;
	}
	
	#product-block .product-items .item-3 {
		left: 330px;
		top: 285px;
	}
	
	#product-block .product-items .item-4 {
		left: 603px;
        top: 285px;
	}
	
	#product-block .product-items .item-5 {
        left: 601px;
        top: 158px;
	}
	
	#product-block .product-items .item-5 .title:after{
		background-position: bottom left;
		height: 275px;
	}
	
	#product-block .product-items .item-5:before {
		left: 131px;
		top: -283px;
	}
	
	.usage-wr-2 {
		padding-left: 469px;
	}
	
	.usage-wr-2 .item-2:after {
		right: 115px;
	}
	
	.usage-wr-2 .item-3:after {
		right: 130px;
	}
	
	.usage-wr-2 .item-1:after {
		right: 144px;
	}
	
	#solutions-block .steps-items .news-item{
		width: 286px;
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-1:after{
		width: 596px;
		height: 77px;
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-1{
		top: 49px;
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-8{
		right: 248px;
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-2:after{
		width: 477px;
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-3:after{
		width: 391px;
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-4:after{
		width: 369px;
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-5:after{
		width: 497px;
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-6:after{
		width: 288px;
        background-position: right;
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-6:before{
        content: '';
        position: absolute;
        left: -289px;
        top: 210px;
        background: #fff;
        width: 6px;
        height: 6px;
        border-radius: 100px;
		display: none;
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-6:hover:before{
		display: block;
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-7:after{
		width: 231px;
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-8:after {
        width: 363px;
        /* height: 81px; */
        top: 29px;
        /* right: 33px; */
        background-size: 500px 144px;
        /* background-position: bottom left; */
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-9:after{
		width: 468px;
        height: 103px;
        top: 42px;
        right: 34px;
        background-size: 690px;
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-10:after{
		width: 342px;
		height: 184px;
		top: 22px;
		background-position: right;
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-10:before{
		content: '';
		position: absolute;
		left: -344px;
        top: 187px;
		background: #fff;
		width: 6px;
		height: 6px;
		border-radius: 100px;
		display: none;
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-10:hover:before{
		display: block;
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-11:after {
		width: 122px;
		height: 217px;
		top: 36px;
		background-position: right;
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-11:before{
		content: '';
		position: absolute;
		left: -122px;
        top: 247px;
		background: #fff;
		width: 6px;
		height: 6px;
		border-radius: 100px;
		display: none;
	}
	
	#solutions-block .tooltip-wrapper-1 .tooltips-items .number-11:hover:before{
		display: block;
	}
	
	#solutions-block .tooltip-wrapper-right .tooltips-items {
		padding-left: 590px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number:after{
		background-position: right top;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-1:after{
		width: 418px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-1 {
		top: 57px;
		left: -505px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-2 {
		top: -53px;
		left: -359px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-2:after{
		width: 269px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-3 {
		top: -61px;
		left: -279px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-3:after{
		width: 192px;
	}

	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-4 {
		top: -76px;
		left: -356px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-4:after{
		width: 270px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-5 {
		left: -414px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-5:after{
		width: 332px;
	}
	
		
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-6 {
		left: -298px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-6:after{
		width: 216px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-7 {
		left: -335px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-7:after{
		width: 253px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-8 {
		top: -137px;
		left: -344px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-8:after{
		width: 261px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-9 {
		top: -235px;
		left: -258px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-9:after {
		background-position: left top;
		width: 170px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-9:before{
		content: '';
		position: absolute;
		left: 237px;
        top: 245px;
		background: #fff;
		width: 6px;
		height: 6px;
		border-radius: 100px;
		display: none;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-9:hover:before{
		display: block;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-10 {
		top: -203px;
		left: -244px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-10:after {
		background-position: left top;
		width: 158px;
		height: 197px;
		top: 35px;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-10:before{
		content: '';
		position: absolute;
		left: 224px;
        top: 212px;
		background: #fff;
		width: 6px;
		height: 6px;
		border-radius: 100px;
		display: none;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items .number-10:hover:before{
		display: block;
	}
	
	#solutions-block .tooltip-wrapper-3 .tooltips-items .number-1:after{
		width: 477px;
	}
	
	#solutions-block .tooltip-wrapper-3 .tooltips-items .number-2:after{
		width: 507px;
	}
	
	#solutions-block .tooltip-wrapper-3 .tooltips-items .number-3:after{
		width: 336px;
	}
	
	#solutions-block .tooltip-wrapper-3 .tooltips-items .number-4:after{
		width: 402px;
	}
	
	#solutions-block .tooltip-wrapper-3 .tooltips-items .number-5:after{
		width: 337px;
	}
	
	#solutions-block .tooltip-wrapper-3 .tooltips-items .number-6:after{
		width: 291px;
	}
	
	#solutions-block .tooltip-wrapper-3 .tooltips-items .number-7:after {
		width: 277px;
        height: 71px;
        top: 2px;
        background-size: 322px 74px;
	}
	
	#solutions-block .tooltip-wrapper-3 .tooltips-items .number-7 {
		/* top: -77px; */
		/* right: 363px; */
	}
	
	#solutions-block .tooltip-wrapper-3 .tooltips-items .number-8:after{
		width: 271px;
	}
	
	#solutions-block .tooltip-wrapper-4 .tooltips-items .number{
		margin-left: 133px;
	}
	
	
	#solutions-block .tooltip-wrapper-4 .tooltips-items .number:after{
		background-position: right top;
	}
	
	#solutions-block .tooltip-wrapper-4 .tooltips-items .number-1:after{
		width: 466px;
	}
	
	#solutions-block .tooltip-wrapper-4 .tooltips-items .number-2:after{
		width: 320px;
	}
	
	#solutions-block .tooltip-wrapper-4 .tooltips-items .number-3:after{
		width: 381px;
	}
	
	#solutions-block .tooltip-wrapper-4 .tooltips-items .number-4:after{
		width: 302px;
	}
	
	#solutions-block .tooltip-wrapper-4 .tooltips-items .number-5:after{
		width: 227px;
	}
	
	#solutions-block .tooltip-wrapper-4 .tooltips-items .number-6:after{
		width: 164px;
	}
	
	#solutions-block .tooltip-wrapper-5 .tooltips-items .number-1:after{
		width: 614px;
	}
	
	#solutions-block .tooltip-wrapper-5 .tooltips-items .number-2:after{
		width: 428px;
	}
	
	#solutions-block .tooltip-wrapper-5 .tooltips-items .number-3:after{
		width: 566px;
	}
	
	#solutions-block .tooltip-wrapper-5 .tooltips-items .number-4:after{
		width: 337px;
	}
	
	#solutions-block .tooltip-wrapper-5 .tooltips-items .number-5:after{
		width: 337px;
	}
	
	#solutions-block .tooltip-wrapper-5 .tooltips-items .number-6:after{
		width: 286px;
	}
	
	#solutions-block .tooltip-wrapper-6 .tooltips-items .number{
		margin-left: 125px;
	}
	
	#solutions-block .tooltip-wrapper-6 .tooltips-items .number:after{
		background-position: right top;
	}
	
	#solutions-block .tooltip-wrapper-6 .tooltips-items .number-2:after{
		width: 425px;
	}
	
	#solutions-block .tooltip-wrapper-6 .tooltips-items .number-1:after{
		width: 460px;
	}
	
	#solutions-block .tooltip-wrapper-6 .tooltips-items .number-3:after{
		width: 414px;
	}
	
	#solutions-block .tooltip-wrapper-6 .tooltips-items .number-4:after{
		width: 340px;
	}
	
	#solutions-block .tooltip-wrapper-6 .tooltips-items .number-5:after{
		width: 253px;
	}
	
	#solutions-block .tooltip-wrapper-6 .tooltips-items .number-6:after{
		width: 120px;
		top: -9px;
	}
	
	#solutions-block .tooltip-wrapper-6 .tooltips-items .number-7:after{
		width: 218px;
	}
	
	#solutions-block .tooltip-wrapper-6 .tooltips-items .number-8:after{
		width: 262px;
	}
	
	#solutions-block .tooltip-wrapper-6 .tooltips-items .number-9:after{
		width: 171px;
	}
	
	#solutions-block .tooltip-wrapper-6 .tooltips-items .number-6 {
		top: -62px;
		left: -371px;
	}
	
	#solutions-block .tooltip-wrapper-6 .tooltips-items .number-6:after {
        width: 162px;
        top: 34px;
        background-size: 200px 43px;
    }
	
	#solutions-block .tooltip-wrapper-7 .tooltips-items .number-1:after{
		width: 380px;
	}
	
	#solutions-block .tooltip-wrapper-7 .tooltips-items .number-2:after{
		width: 426px;
	}
	
	#solutions-block .tooltip-wrapper-7 .tooltips-items .number-3:after{
		width: 253px;
	}
	
	#solutions-block .tooltip-wrapper-7 .tooltips-items .number-4:after{
		width: 239px;
	}
	
	#solutions-block .tooltip-wrapper-7 .tooltips-items .number-5:after{
		width: 370px;
	}
	
	#solutions-block .tooltip-wrapper-7 .tooltips-items .number-6:after{
		width: 393px;
	}
	
	#solutions-block .tooltip-wrapper-7 .tooltips-items .number-7:after{
		width: 310px;
	}
	
	#solutions-block .tooltip-wrapper-7 .tooltips-items .number-8:after{
		width: 317px;
	}
	
	#solutions-block .tooltip-wrapper-7 .tooltips-items .number-9:after{
		width: 394px;
        background-size: 613px;
        top: 40px;
	}
	
	#solutions-block .tooltip-wrapper-7 .tooltips-items .number-10:after{
		width: 191px;
	}
	
	#header-fixed.header-fixed{
		padding-top: 0;
	}
	
	#header-fixed.header-fixed .block-content {
		padding: 0;
		padding-top: 16px;
	}
	
	#logo{
		margin-top: 7px;
	}
	
	.simple-page #addresses-list .news-item {
		width: 31%;
	}

	
}

@media (max-width: 970px) {
    .block-content,
	#header-fixed .block-content{
        width:720px;
		padding: 80px 0;
    }
	
	#header-fixed .block-content {
		padding: 23px 0px;
	}
	
	#header-fixed.header-fixed .block-content {
        padding: 0;
        padding-top: 16px;
    }
	
	
	#product-block .h2-wr{
		padding-right: 0;
	}
	
	#product-block .h2-wr .tabs-list{
		position: static;
		margin-bottom: 35px;
	}

	#product-block .h2-wr h2{
		padding-bottom: 35px;
	}
	
	#product-block .product-items:before, #product-block #con_tab2 .product-items:before {
        top: -57px;
        right: -10px;
        position: absolute;
        background-size: 100%;
		width: 720px;
    }
	
	#product-block .product-items .item-1 .title:after {
		width: 281px;
		height: 75px;
		background: url(/local/templates/rafinad/images/m-product-line-1.svg) 0px 0px no-repeat;
		top: 56px;
	}
	
	#product-block .product-items .item-1 {
        left: 0;
        top: -24px;
    }
	
	#product-block .product-items .item-1:before {
		left: 169px;
		top: 69px;
	}
	
	#product-block .product-items .item-2 .title{
		width: 178px;
	}
	
	#product-block .product-items .item-2 .title:after {
		width: 289px;
		height: 182px;
		background: url(/local/templates/rafinad/images/m-product-line-2.svg) 0px 0px no-repeat;
	}
	
	#product-block .product-items .item-2:before {
		left: 99px;
		top: -151px;
	}
	
	#product-block .product-items .item-5 .title:after {
		width: 180px;
		height: 231px;
		left: -19px;
		background: url(/local/templates/rafinad/images/m-product-line-5.svg) 0px 0px no-repeat;
	}
	
	#product-block .product-items .item-5 {
        left: auto;
        top: 241px;
        right: 0;
    }
	
	#product-block .product-items .item-5:before {
        left: -57px;
        top: -229px;
    }
	
	#product-block .product-items .item-4 {
        left: 489px;
        top: 385px;
    }
	
	#product-block .product-items .item-4 .title:after {
		width: 254px;
		height: 336px;
		background: url(/local/templates/rafinad/images/m-product-line-4.svg) 0px 0px no-repeat;
		left: -14px;
		bottom: -19px;
	}
	
	#product-block .product-items .item-4:before {
		left: -53px;
		top: -313px;
	}
	
	#product-block .product-items .item-3 .title:after {
        width: 216px;
        height: 289px;
        background: url(/local/templates/rafinad/images/m-product-line-3.svg) 0px 0px no-repeat;
    }
	
	#product-block .product-items .item-3 {
        left: 137px;
        top: 429px;
    }
	
	#product-block .product-items .item-3:before {
		left: 167px;
		top: -285px;
	}
	
	#product-block .product-items {
		position: relative;
		height: 450px;
		margin-top: 63px;
	}
	
	.block-content h2 {
		font-size: 40px;
	}
	
	#reasons-block {
		background: url(/local/templates/rafinad/images/reasons-bg.jpg) top center no-repeat;
		padding-top: 155px;
		margin-top: -82px;
		background-size: 1124px auto;
	}
	
	.usage-wr {
		padding-left: 0;
		padding-top: 271px;
	}
	
	.usage-wr .item br{
		display: none;
	}
	
	.usage-wr .item{
		margin-bottom: 15px;
	}
	
	.usage-wr-2{
		margin-top: 138px;
	}
	
	.usage-wr-2 .title{
		left: 0;
		background: url(/local/templates/rafinad/images/element-343-rafinad-050325-2-m.png) bottom center no-repeat;
	}
	
	#reasons-usage-wr{
		background: transparent;
	}
	
	#usage-block {
        background: url(images/bg-343-rafinad-mobile-100325-3.jpg) right -102px no-repeat;
        background-size: 628px auto;
    }
	
	.usage-wr .item-1:after {
		width: 36px;
		height: 170px;
		background: url(/local/templates/rafinad/images/usage-line-1-1-m.svg) 0px 0px no-repeat;
		top: -141px;
		right: -48px;
		left: auto;
	}
	
	.usage-wr-1 .item-2:after {
		left: 217px;
		width: 167px;
		height: 96px;
		background: url(/local/templates/rafinad/images/usage-line-1-2-m.svg) 0px 0px no-repeat;
		top: -78px;
	}
	
	.usage-wr-1 .item-3:after {
		left: 213px;
		width: 473px;
		height: 52px;
		background: url(/local/templates/rafinad/images/usage-line-1-3-m.svg) 0px 0px no-repeat;
		top: auto;
		bottom: 2px;
	}
	
	.usage-wr-1 .item-3:before {
		top: -84px;
		right: -272px;
	}
	
	.usage-wr-1 .item-2:before {
		top: -129px;
		right: -208px;
	}
	
	.usage-wr-1 .item-1:before {
	    top: -185px;
		right: -83px;
	}
	
	.usage-wr .title{
		width: 284px;
		background-size: 100%;
	    padding-top: 143px;
	}
	
	.usage-wr-2 .item-1:after {
        right: -74px;
        bottom: 6px;
		top: auto;
		left: auto;
		width: 59px;
		height: 215px;
		background: url(/local/templates/rafinad/images/usage-line-2-1-m.svg) 0px 0px no-repeat;
    }
	
	.usage-wr-2 .item-2:after {
		right: -93px;
		top: auto;
		left: auto;
		bottom: -62px;
		width: 72px;
		height: 196px;
		background: url(/local/templates/rafinad/images/usage-line-2-2-m.svg) 0px 0px no-repeat;
	}
	
	.usage-wr-2 .item-3:after {
		right: -256px;
		top: auto;
		left: auto;
		width: 237px;
		height: 50px;
		background: url(/local/templates/rafinad/images/usage-line-2-3-m.svg) 0px 0px no-repeat;
		bottom: 5px;
	}
	
	.usage-wr-2 .item-1:before {
		top: -242px;
		left: auto;
		right: -109px;
	}
	
	.usage-wr-2 .item-2:before {
		top: -163px;
		left: auto;
		right: -124px;
	}
	
	.usage-wr-2 .item-3:before {
		top: -87px;
		left: auto;
		right: -295px;
	}
	
	#reasons-block .block-content{
		padding-bottom: 30px;
	}
	
	.h2-wr .tabs-list a {
        padding: 15px 10px;
	}
	
	
	#solutions-block .tooltips-items:before {
		content: '';
		width: 525px;
		height: 514px;
		position: absolute;
		top: 63px;
		right: 0;
		margin-left: -262px;
		left: 50%;
		background: url(/local/templates/rafinad/images/tool-mob-1-n.png) 0px 0px no-repeat;
	}
	
	#solutions-block .tooltip-wrapper-2 .tooltips-items:before {
		background: url(/local/templates/rafinad/images/tool-mob-2-m.png) 0px 0px no-repeat;
	}
	
	#solutions-block .tooltip-wrapper-3 .tooltips-items:before {
		background: url(/local/templates/rafinad/images/tool-mob-3.png) 0px 0px no-repeat;
	}
	
	#solutions-block .tooltip-wrapper-4 .tooltips-items:before {
		background: url(/local/templates/rafinad/images/tool-mob-4.png) 0px 0px no-repeat;
	}
	
	#solutions-block .tooltip-wrapper-5 .tooltips-items:before {
		background: url(/local/templates/rafinad/images/tool-mob-5-n.png) 0px 0px no-repeat;
	}
	
	#solutions-block .tooltip-wrapper-6 .tooltips-items:before {
		background: url(/local/templates/rafinad/images/tool-mob-6-n.png) 0px 0px no-repeat;
	}
	
	#solutions-block .tooltip-wrapper-7 .tooltips-items:before {
		background: url(/local/templates/rafinad/images/element-343-rafinad-balcon2-050325-24-nn-mob.png) 0px 0px no-repeat;
	}
	
	#solutions-block .tooltips-items .number{
		display: none;
	}
	
	#solutions-block .tooltips-items {
		padding-top: 503px;
		position: relative;
	}
	
	#solutions-block #con_stab1 .tooltips-items .news-item {
		padding-bottom: 10px;
	}
	
	#solutions-block .tooltips-items {
		counter-reset: news-item; 
	}

	#solutions-block .tooltips-items .news-item {
		counter-increment: news-item; 
	}

	#solutions-block .tooltips-items .news-item .text b:first-child::before {
		content: counter(news-item) ". ";
	}
	
	#solutions-block .tooltip-wrapper-right .tooltips-items {
        padding-left: 0;
    }
	
	#solutions-block .tooltip-wrapper-right .tooltips-items:before {
		left: 50%;
	}
	
	#solutions-block .steps-items .news-item {
        width: 329px;
		margin-right: 14px;
    }
	
	#solutions-block .steps-items .news-item:nth-child(3n){
		margin-right: 14px;
	}
	
	#solutions-block .steps-items .news-item:nth-child(even){
		margin-right: 0;
	}
	
	#solutions-block .tooltip-wrapper{
		height: auto;
	}
	
	.simple-page #addresses-list .news-item {
		width: 47%;
	}
	
	
}



@media (max-width: 750px) {
   .block-content,
   #header-fixed .block-content{
        width:480px;
    }
	
	h1{
		font-size: 30px;
		line-height: 110%;
		padding-top: 90px;
	}
	
	h1 b{
		font-size: 70px;
		line-height: 110%;
	}
	
	#product-block .block-content{
		padding-top: 20px;
	}
	
	.h2-wr .tabs-list {
		background: transparent;
		border-radius: 10px;
		padding: 0;
		display: table;
        width: 100%;
		border-spacing: 5px;
        margin-left: -5px;
        margin-right: -5px;
	}
	
	.h2-wr .tabs-list a {
        padding: 15px 21px;
        /* width: 49%; */
        background: rgba(231, 234, 239, 1);
        text-align: center;
        display: table-cell;
    }
	
	.tabs-list a:nth-child(odd){
		margin-right: 5px;
		margin-bottom: 5px;
	}
	
	#product-block #con_tab1 h3 br{
		display: block;
	}
	
	#product-block .product-items:before, #product-block #con_tab2 .product-items:before {
        top: 4px;
        right: 10px;
        position: absolute;
        background-size: 100%;
        width: 464px;
    }
	
	#product-block .product-items .item-2 {
        left: 0;
        top: 288px;
    }
	
	#product-block .product-items .item-3 {
        left: 0;
        top: 458px;
    }
	
	#product-block .product-items .item-4 {
        left: 283px;
        top: 427px;
    }
	
	#product-block .product-items .item-5 {
        left: auto;
        top: 258px;
	}
	
	#product-block .product-items .item-1 {
        left: 0;
        top: -39px;
    }
	
	#product-block .product-items .item-2:before {
        left: 99px;
        top: -178px;
    }
	
	#product-block .product-items .item-4:before {
        left: -53px;
        top: -321px;
    }
	
	#product-block .tab-content, #solutions-block .tab-content{
		position: relative;
		padding-bottom: 161px;
	}
	
	#product-block .white-btn-wr{
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
	}
	
	#product-block .white-btn-wr a{
		width: 100%;
	}
	
	#product-block .product-items {
        position: relative;
        height: 582px;
        margin-top: 106px;
    }
	
	#reasons-block{
		margin-top: -147px;
	}
	
	#reasons-block .news-item{
		width: 100%;
	}
	
	.usage-wr-2{
		padding-right: 0;
	}
	
	#reasons-usage-wr{
		overflow: hidden;
	}
	
	#usage-block {
        background: url(images/bg-343-rafinad-mobile-100325-3.jpg) right -8px no-repeat;
        background-size: 540px auto;
    }

	
	.usage-wr{
		margin-top: 0;
	}
		
	.usage-wr-2 {
        margin-top: 53px;
    }
	
	#usage-block {
		min-height: 1486px;
	}
	
	#solutions-block .tabs-list{
		display: block;
		margin-left: -3px;
		margin-right: -3px;
	}
	
	#solutions-block .tabs-list a{
		display: inline-block;
		width: 48%;
		float: left;
		margin: 3px!important;
	}
	
	#solutions-block .tab-content{
		clear: both;
		padding-bottom: 0;
	}
	
	#solutions-block h3{
		font-size: 30px;
		line-height: 110%;
	    padding-right: 10px;
	}
	
	
	#solutions-block #con_stab4 .tab-content-inside-2 h3{
		padding-right: 54px;
	}
	
	#solutions-block h3 br{
		display: none;
	}
	
	#solutions-block .steps-items .news-item{
		width: 100%;
	}
	
	#solutions-block .steps-items .news-item img{
		width: 100%;
	}
	
	#solutions-block .block-content{
		padding-bottom: 0;
	}
	
	#docs-block {
		padding-top: 163px;
		background: url(/local/templates/rafinad/images/docs-bg.jpg) top center no-repeat;
		background-size: 824px auto;
	}
	
	#docs-block .news-item a {
		position: relative;
		padding: 20px 106px 20px 0;
		display: block;
	}
	
	#docs-block h2{
		padding-bottom: 40px;
	}
	
	#docs-block .block-content{
		padding-bottom: 60px;
	}
	
	#manufacturer-block {
		background: url(/local/templates/rafinad/images/manufacturer-bg.jpg) top center no-repeat;
		min-height: 648px;
		margin-top: -3px;
		background-size: 720px auto;
		background-position: center 282px;
	}
	
	#footer-wrapper,
	#contacts-block{
		background: transparent;
		min-height: auto
	}
	
	body {
		background: url("images/bottom-mob-bg.jpg") bottom right no-repeat, #000;
	}
	
	#footer-wrapper .left,
	#footer-wrapper .right{
		float: none;
	}
	
	#footer-wrapper .block-content {
		padding: 30px 0;
	}
	
	#footer-wrapper .right{
		margin-top: 10px;
	}
	
	#contacts-block .block-content{
		padding-bottom: 20px;
	}
	
	.simple-page #addresses-list .news-item {
		width: 100%;
	}
	
	
	.simple-page .filter-wr {
		display: block;
		text-align: center;
	}
	
	.filter-wr #reset-button{
		margin-top: 10px;
		width: 148px;
	}
	
	.simple-page .select2-container{
		margin-right: 0;
		text-align: left;
	}
		
	
}




@media (max-width: 511px) {
   /*.block-content{
        width: calc(100% - 30px);
		margin: 0px 15px;
    }

	#header-fixed .block-content{
		margin: 0 auto;
	}*/
	
	#header-block{
		background: url("images/bg-343-rafinad-mobile-100325-1.jpg") top center no-repeat;
		min-height: 925px;
	}
	
	#reasons-block{
		background: url("images/bg-343-rafinad-mobile-100325-2.jpg") center 158px no-repeat;
	}
	
	#manufacturer-block{
		background: url("images/bg-343-rafinad-mobile-100325-5.jpg") top center no-repeat;
		min-height: 698px;
	}
	
	#product-block .block-content {
        padding-bottom: 40px;
    }
	
	#reasons-block .block-content h2 {
		padding-bottom: 60px;
	}
	
	#reasons-block .block-content {
        padding-bottom: 10px;
    }
	
	.usage-wr-2 {
        margin-top: 64px;
    }
	
	#solutions-block .tabs-list a{
		width: 235px;
	}
	
	#solutions-block .tabs-list a:nth-child(even){
		margin-right: 0!important;		
	}
	
	#solutions-block{
		overflow: hidden;
	}
	
	#footer-wrapper,
	#contacts-block .item,
	#solutions-block #con_stab1 .tooltips-items .news-item,
	#product-block .text,
	#solutions-block .technology-title .text{
		text-size-adjust: none;
	}
	
}







